
singleton TSShapeConstructor(Gm_groundDae)
{
   baseShape = "./gm_ground.dae";
   loadLights = "0";
};

function Gm_groundDae::onLoad(%this)
{
   %this.setMeshSize("gm_ground 2", "8");
   %this.setMeshType("gm_ground 8", "normal");
   %this.setMeshSize("gm_ground 8", "2");
   %this.setMeshType("gm_ground 2", "normal");
}
